/*
Basis-Style Sheet mit (fast) reinem CSS1.
*/
body{
color: #000000;
font-size:	80%;
margin: 0px;
padding: 0px;
background: url(basic_FILES/rand.gif) repeat-y;
}

a, address, div, h1, h2, h3, h4, img, li, ol, option, p, q, 
select, textarea, td, th, ul{
font-family:Arial, sans-serif;
}

table,tr,td{
font-size:1em;
}

h1	{
margin-top:0em;
padding-top:0em;
margin-bottom:0.5em;
padding-bottom:0em;
font-size:	1em;
color:#333333;
}

h2	{
margin-top:1.5em;
padding-top:0em;
margin-bottom:0em;
padding-bottom:0em;
font-size:1em;
}

h3	{
font-size:	0.85em;
padding-top:0em;
margin-top:0em;
padding-bottom:0em;
margin-bottom:0em;
text-transform: uppercase;
}
img.content {
   border-width: 1;
   border-style:solid;
   border-color:#000000;
}


p{
margin-top:0em;
line-height:1.3em;
}

strong	{
color:	#111;
background:transparent;
}

/* -- Beginn Navigation-- */

.navi1_inactive_spezial {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	line-height: 1.1em;
	margin-top: 0px;
	padding-top: 0.2em;
	margin-right: 0px;
	padding-right: 0em;
	margin-bottom: 0px;
	padding-bottom: 0.2em;
	margin-left: 0px;
	padding-left: 1.1em;
}

#navigation ul{
	color: #ffffff;
	line-height: 1.3em;
	list-style-type: none;
	margin: 0em;
	padding: 0em;
}

#navigation ul a:link, #navigation ul a:visited{
	display: block;
}

/*Formatierung Links allgemein*/
#navi1 a{
color: #ffffff;
display: block;
text-decoration: none;
}

/*Formatierung Links Hauptmenues*/
#navi1 li a{
/*border-bottom-style: solid;
border-bottom-width: 1px;
border-bottom-color: #ffffff;*/
}

/*Formatierung Links Submenues*/
#navi1 li li  a{
border-bottom-style: solid;
border-bottom-width: 1px;
border-bottom-color: #ffffff;
margin-left: -1em; /*Einrückung Submenue*/
}

* html .navi1_active a{height:0em;}/*nur für IE*/
* html .navi1_inactive a{height:0em;}/*nur für IE*/
* html .navi2_active a{height:0em;}/*nur für IE*/
* html .navi2_inactive a{height:0em;}/*nur für IE*/

/*Active Menu*/
.navi1_active a{
color: #000000;
line-height: 1.2em;
margin-top: 0px;
padding-top: 0.2em;
margin-right: 0px;
padding-right: 0em;
margin-bottom: 0px;
padding-bottom: 0.2em;
margin-left: 0px;
padding-left: 1.1em;
}

a.navi1_active{
font-weight:bold;
background:#FFCF9E;
color:#ffffff;
}

a.navi2_active{
font-weight:bold;
background:#FFCF9E;
color:#ffffff;
}


/*Inactive Menu*/
.navi1_inactive a{
color: #000000;
line-height: 1.2em;
padding-top: 0.2em;
padding-right: 0em;
padding-bottom: 0.2em;
padding-left:1.1em;
}

/*Active Submenu*/
.navi2_active a{
color: #000000;
line-height: 1.2em;
background-color: #FFCF9E;
padding-top: 0.2em;
padding-right: 0em;
padding-bottom: 0.2em;
padding-left: 2em;
}

/*Inactive Submenu*/
.navi2_inactive a{
color: #000000;
line-height: 1.2em;
padding-top: 0.2em;
padding-left: 0em;
padding-right: 0em;
padding-bottom: 0.2em;
padding-left: 2em;
}


/*Hover*/
/*
a.navi1_inactive:hover {color:#000; background:#FFCF9E;} 
a.navi2_inactive:hover {color:#000; background:#FFCF9E;} 
*/


/* -- Ende Navigation-- */

a:link	{
color:#24452E;
}

a:visited	{
color:#24452E;
}

a:hover	{
color:#24452E;

}

a:active	{
color:#24452E;
}

a.weiss:link	{
padding-top:10px;
margin-top:20px;
font-size: 0.9em;
font-weight: bold;
color:#ffffff;
text-transform: uppercase;
text-decoration: none;
}

a.weiss:visited	{
padding-top:10px;
margin-top:20px;
font-size: 0.9em;
font-weight: bold;
color:#ffffff;
text-transform: uppercase;
text-decoration: none;
}

a.weiss:hover	{
font-size: 0.9em;
font-weight: bold;
color:#ffffff;
text-transform: uppercase;
text-decoration: none;
}

a.weiss:active	{
color:#ffffff;
text-transform: uppercase;
text-decoration: none;
}

/* -- Klassen -- */

.impressum	{
	color:#FCFFD8;
	display:inline;
	font-size:0.95em;
	font-family:Verdana,Arial, sans-serif;
}

/* -- Definition Layer -- */
#titel { 
	position: absolute; 
	left: 0px;
	top: 0px;
	width: 1004px;
	height:145px;
	z-index:1;
	margin: 0px;
	padding: 0px;
        background-image: url(basic_FILES/titel_01.jpg);
}
#titel_navigation { 
	position: absolute; 
	left: 0px;
	top: 145px;
	width: 1004px;
	height:26px;
	z-index:2;
	margin: 0px;
	padding: 0px;
        background-image: url(basic_FILES/back_nav.gif);
}
#navigation { 
	position: absolute; 
	left: 0px;
	top: 220px;
	width: 185px;
	z-index:3;
	margin: 0px;
	padding: 0px;
}
#breadcrumbs { 
	position: absolute; 
	left: 200px;
	top: 180px;
	width: 804px;
	height:30px;
	z-index:4;
	margin: 0px;
	padding: 0px;
}

#inhalt { 
	position: absolute; 
	left: 200px;
	top: 225px;
	width: 530px;
	height: 100px;
	z-index:5;
	margin: 0px;
	padding: 0px;
}
#rand { 
	position: absolute; 
	left: 750px;
	top: 225px;
	width: 246px;
	z-index:6;
	margin: 0px;
	padding-top: 8px;
	padding-left: 8px;
        background-color: #FDECCE;
}